langcode: en
status: true
dependencies: {  }
id: content_editor
label: 'Content editor'
weight: 2
is_admin: false
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access toolbar'
  - 'administer url aliases'
  - 'create terms in tags'
  - 'create url aliases'
  - 'edit own comments'
  - 'edit terms in tags'
  - 'delete own files'
  - 'revert all revisions'
  - 'view all revisions'
  - 'view own unpublished content'
  - 'view the administration theme'
